body {
	font-family: Verdana, sans-serif;
	background: rgba(158, 158, 158, 0.16);
	font-size: 13px;
}
header, nav, section, article, footer{
	
}
header {
	
}
nav {
	background: #007db7;
}

nav a {
	color: #ffffff; 
}

nav a:hover {
	background-color: #eeeeee;
}
section {
	margin: 10px;
	background: #ffffff;
}
article {
	margin: 5px;
}
footer {
	background: #007db7;
	padding: 10px;
	color: #ffffff;
	margin-top: 15px;
}

footer a, a:hover {
	color: blue;
}

.deals {
	border: 1px solid gray;
}
.deals:hover {
	background: #fff2e6;
	box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.deals-side {
	border: 1px solid gray;
}
.deals-side:hover {
	background: #ffffcc;
	box-shadow: 0 0 0 2px rgba(0, 0, f, 0.2);
	border: 1px solid rgba(0, 0, 0, 0.2);
}

.brands {
	margin-top: 0px;
}
.brands img:hover {
	background: #ffffcc;
	box-shadow: 0 0 0 2px #9932CC;
	border: 1px solid rgba(0, 0, 0, 0.2);
}
.deal-img, .deal-button {
	margin-top: 30px;
}

.deal-img img {
	border: 1px solid #f5791f;
}

.store-image {
	border: 1px solid #f5791f;
	margin: 10px 0px;
}

.deal-desc, .deal-val {
	margin-top: 20px;
}

.deal-head a:hover {
	text-decoration: none; 
}

.deal-details p {
	font-size: 10px;
}

.deals p {
	font-size: 12px;
}

.deal-navigator {
	padding: 100px; 
}

.navbar {
	margin-bottom: 0px;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	width: 100%;
	margin: auto;
}
.slidermain {
	padding: 0px;
	margin: 0px;
}

.carousel-control {
	width: 5%;
}

.navbar-main {
	background-color: #0f0f0f;
	border-color: #080808;
}

.navbar-brand {
	font-family: 'Lobster', cursive;
}

.footernav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footernav li {
    display: inline;
}
.footernav a {
    color: safron;
}